2 Replies Latest reply on Jan 25, 2012 6:34 AM by nik-O

    New-DeployRule Error

    Googleface Novice

      Hi,

       

      I am trying to install/configure Auto Deploy 5.0 and the following error appears after this command

       

      New-DeployRule -Name "Staging" -Item "ESXi-5.0.0-469512-standard", "Staging" -Pattern "model=VMWare Virtual Platform"

       

      It downloads and uploads various files and then the error appears after

       

      Downloading scsi-mptspi 4.23.01.00-5vmw.500.0.0.469512

      Download finished, uploading to AutoDeploy...

      Upload finished.

       

      Error:

      New-DeployRule Cannot include more than one item of the same type -- vim.folder

       

      Any ideas please?

       

      Thanks

      GF